Export payout batches by org
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
This endpoint is deprecated. To export this data, use List payout batches for org with the exportFormat query parameter instead.
Export a list of money out batches for an organization. Use filters to limit results.
Collection of field names, conditions, and values used to filter the query
You must remove parameters= from the request before you send it, otherwise Payabli will ignore the filters.
Because of a technical limitation, you can’t make a request that includes filters from the API console on this page. The response won’t be filtered. Instead, copy the request, remove parameters= and run the request in a different client, for example:
should become:
—url https://api-sandbox.payabli.com/api/Query/transactions/org/236?totalAmount(gt)=1000&limitRecord=20
See Filters and Conditions Reference for help.
Accepted field names:
batchDate (gt, ge, lt, le, eq, ne)batchNumber (ne, eq)batchAmount (gt, ge, lt, le, eq, ne)status (in, nin, eq, ne)paypointLegal (ne, eq, ct, nct)paypointDba (ne, eq, ct, nct)orgName (ne, eq, ct, nct, nin, in)paypointId (ne, eq)externalPaypointID (ct, nct, eq, ne)
Accepted parameters:Example: batchAmount(gt)=20 returns all records with a batchAmount greater than 20.00”